import 'package:flutter/material.dart';

import 'package:pweb/app/router/pages.dart';

import 'package:pweb/generated/i18n/app_localizations.dart';


class UsersSettingsTile extends StatelessWidget {
  const UsersSettingsTile({
    super.key,
  });

  @override
  Widget build(BuildContext context) {
    return ListTile(
      leading: const Icon(Icons.people),
      title: Text(AppLocalizations.of(context)!.navigationUsersSettings),
      onTap: () => navigateNamed(context, Pages.users),
    );
  }
}